<?php

namespace Digitanie\Component\Leaflet\Administrator\View\Leaflet;

defined('_JEXEC') or die;

use Joomla\CMS\MVC\View\HtmlView as BaseHtmlView;

/**
 * Main "Leaflet" Admin View
 */
class HtmlView extends BaseHtmlView {
    
    /**
     * Display the main "Leaflet" view
     *
     * @param   string  $tpl  The name of the template file to parse; automatically searches through the template paths.
     * @return  void
     */
    function display($tpl = null) {
        parent::display($tpl);
    }
}